SciQLOP - Task #1287
User story # 1169 (In Progress): Récupération des données (bouchon distant type serveur)

Développement d'un serveur bouchon
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Implémentation d'un serveur distant bouchon fournissant des données

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 169 to 80

#2 - 31/05/2017 04:58 PM - Anonymous
- Story points changed from 1 to 5

#3 - 08/06/2017 03:24 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 12/06/2017 11:41 AM - Anonymous
- Status changed from Feedback to Closed
